/* xl - DESKTOP STYLES */
.three-boxes-container {
  position: relative;
  padding-right: 20px;
  padding-left: 20px;
}
@media (min-width: 768px) {
  .three-boxes-container {
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media (min-width: 1280px) {
  .three-boxes-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1440px) {
  .three-boxes-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1500px) {
  .three-boxes-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1600px) {
  .three-boxes-container {
    padding-right: 200px;
    padding-left: 200px;
  }
}
@media (min-width: 2500px) {
  .three-boxes-container {
    padding-right: 300px;
    padding-left: 300px;
  }
}
.three-boxes-container .description-wrap {
  margin-top: auto !important;
}
.three-boxes-container .box-wrap {
  border-bottom-right-radius: 33px;
  backdrop-filter: blur(15.6499996185px);
}
.three-boxes-container .box-wrap .title-wrap h2 {
  word-break: break-word;
}
.three-boxes-container .circle-graf-wrap {
  position: absolute;
  right: 0;
  bottom: -6%;
}
.three-boxes-container .circle-graf-wrap svg {
  width: 70%;
  height: 100%;
  float: right;
}
@media (min-width: 768px) {
  .three-boxes-container .circle-graf-wrap svg {
    width: 70%;
  }
}
@media (min-width: 1280px) {
  .three-boxes-container .circle-graf-wrap svg {
    width: 70%;
  }
}
@media (min-width: 1440px) {
  .three-boxes-container .circle-graf-wrap svg {
    width: 70%;
  }
}
@media (min-width: 1500px) {
  .three-boxes-container .circle-graf-wrap svg {
    width: 70%;
  }
}
@media (min-width: 1600px) {
  .three-boxes-container .circle-graf-wrap svg {
    width: 70%;
  }
}
@media (min-width: 2500px) {
  .three-boxes-container .circle-graf-wrap svg {
    width: 86%;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F67-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */